<? if ( count($this->not_approved_photos) > 0 ): ?>

	<? $data = array(); foreach ( $this->not_approved_photos as $i => $photo ): ?>
		<? $key = $photo->sales_name; ?>
		<? if ( ! isset($data[$key]) ) $data[$key] = array(); $data[$key][] = $photo ?>
	<? endforeach; ?>

	<? foreach ( $data as $key => $photos ): ?>
		<span class="date">sales person :: <?= $key ?></span>
		<div class="list">
			<? foreach ( $photos as $photo ): ?>
			<a href="<?= Cubix_Application::getById()->url . '/escort/' . $photo->showname . '-' . $photo->id ?>" class="escort-showname<?= $photo->isFromUSA ? ' red':''?>" rel="<?= $photo->id ?>">
				<?= $photo->showname ?>
			</a>
			<? if (in_array($photo->id, $this->vip_escorts)): ?> <span class="vip-label">(VIP)</span> <? endif; ?>
			- <?= $photo->photo_count ?> photo<?= ($photo->photo_count > 1) ? 's' : '' ?>,
			<? endforeach; ?>
		</div>

	<? endforeach; ?>
<? else: ?>
<div class="info w380">
	<ul>
		<li>There are no not approved photos</li>
	</ul>
</div>
<? endif; ?>	